import React from 'react';
export default function Details(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "m69-114.02 411-739.37 411 739.37zm116.11-68.13h260.82v-469.09zm328.96 0h260.82L514.07-651.24z" })));
}
